NAO4_Y(5)

NAME
nao4_y

SYNOPSIS
Genlib call :
  LOINS("nao4_y","name","i","j0","j1","j2","f","vdd","vss",0);

DESCRIPTION
- Interface
   entity nao4_y is
     port(
        i : in bit;
        j0 : in bit;
        j1 : in bit;
        j2 : in bit;
        f : out bit;
        vdd : in bit;
        vss : in bit);
- Logical description
    f <= (((j0 and j1) and j2) nor i);

- Physical features
   number of grids : 6
   number of feed-through : 1

- Timing caracteristics
   i : 67 (fF)
   j0 : 84 (fF)
   j1 : 84 (fF)
   j2 : 84 (fF)